Bug 239748 - Add a CAVEATS Section to fgetln(3)
Summary: Add a CAVEATS Section to fgetln(3)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-bugs (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-08-09 17:20 UTC by Gordon Bergling
Modified: 2020-06-26 11:28 UTC (History)
2 users (show)

See Also:


Attachments
Patch for fgetln.3 (1.50 KB, application/mbox)
2019-08-09 17:20 UTC, Gordon Bergling
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling freebsd_committer 2019-08-09 17:20:48 UTC
Created attachment 206402 [details]
Patch for fgetln.3

Add a CAVEATS Section regarding handling of the returned buffer.

Obtained from: OpenBSD
Comment 1 Benedict Reuschling freebsd_committer 2020-05-19 11:11:59 UTC
Can you create review on Phabricator about this patch, Gordon?
Comment 2 Gordon Bergling freebsd_committer 2020-05-19 13:53:59 UTC
(In reply to Benedict Reuschling from comment #1)

Done, https://reviews.freebsd.org/D24916.
Comment 3 Gordon Bergling freebsd_committer 2020-06-26 11:28:08 UTC
The Patch was committed in r362326. The PR-ID wasn't mentioned, so the commit message wasn't attached to the PR.